local L = AceLibrary("AceLocale-2.2"):new("ShamanFriend")

L:RegisterTranslations("deDE", function() return {
	-- Options
	["Options for ShamanFriend"] = "Optionen f\195\188r ShamanFriend",

	["Show UI"] = "Optionen anzeigen",
	["Shows the Graphical User Interface"] = "Zeigt die Optionen an",

	["Alerts"] = "Alarme",
	["Settings for Elemental Shields and Weapon Enchants."] = "Einstellungen f\195\188r Elementarschilde und Waffenverzauberungen",
		["Elemental Shield"] = "Elementar Schild",
		["Toggle check for Elemental Shield."] = "\195\156berpr\195\188fung auf Elementarschilde an/aus",
		--["Earth Shield"] = true,
		--["Toggle Earth Shield tracking on other targets than yourself."] = true,
		["Weapon Enchant"] = "Waffen Verzauberung",
		["Toggle check for Weapon Enchants."] = "\195\156berpr\195\188fung auf Waffenverzauberungen an/aus",
		["After Combat"] = "Nach Kampf",
		["Notify after the end of combat."] = "Nach Kampfende benachrichtigen.",
		["No Mounted"] = "Aufgesessen",
		["Disable notifications when mounted."] = "Benachrichtigungen wenn aufgesessen abschalten",
		["Sound"] = "Sound",
		["Play a sound when a buff is missing."] = "Sound abspielen wenn Buffs fehlen",
			["Ding"] = "Ding",
			["Dong"] = "Dong",
			["Dodo"] = "Dodo",
			["Bell"] = "Glocke",
			["None"] = "keinen",

		["Display"] = "Anzeige",
		["Settings for how to display the message."] = "Einstellen wie und wann Alarme angezeigt werden",
			["Color"] = "Farbe",
			["Sets the color of the text when displaying messages."] = "Stellt die Farbe des Texts ein in dem Benachrichtigungen angezeigt werden",
			["Scroll"] = "Scrollen",
			["Toggle showing messages in scrolling text."] = "Benachrichtigungen in SCT oder MSBT an/aus",
			["Frames"] = "Fenster",
			["Toggle whether the message will show up in the other frames. If disabled, it will only show up in scrolling text. (Includes chat)"] = "Anzeige der Nachrichten in anderen Fenstern ein/ausschalten. Falls diese Option ausgeschaltet ist werden Nachrichten nur in SCT/MSBT angezeigt. (dies beinhaltet auch Chatfenster)",
			--["Time to display message"] = true,
			--["Set the time the message will be displayed (5=default)"] = true,

	["Spells"] = "Zauber",
	["Settings regarding different spells."] = "Einstellungen verschiedener Zauber",
		["Purge"] = "Reinigen",
		["Toggle Purge information."] = "Reinigen Warnung an/aus",
		["Broadcast Purge"] = "\195\156ber Reinigen informieren",
		["Broadcast Earth Shock message to the following chat. (Above option must be enabled)"] = "Eine Nachricht \195\188ber die Reinigung an das folgende Chatfenster senden. (informieren muss aktiviert sein)",
			["Raid"] = "Raid",
			["Party"] = "Gruppe",
			["Raid Warning"] = "Raidwarnung",
		["Earth Shock"] = "Erdschock",
		["Toggle Earth Shock information."] = "Erdschock Warnung an/aus",
		["Broadcast Earth Shock"] = "\195\156ber Erdschock informieren",
		["Broadcast Earth Shock message to the following chat. (Above option must be enabled)"] = "Eine Nachricht \195\188ber Erdschock an das folgende Chatfenster senden. (informieren muss aktiviert sein)",
		["Frost Shock"] = "Frostschock",
		["Toggle Frost Shock Diminishing Return information."] = "Frostschock Ablaufwarnung an/aus",
		["Grounding Totem"] = "Totem der Erdung",
		["Toggle message when Grounding Totem absorbs a spell."] = "Anzeige von geerdeten Zaubern an/aus",
		--["Broadcast Grounding Totem"] = true,
		--["Broadcast Grounding Totem message to the following chat. (Above option must be enabled)"] = true,
		--["Add target"] = true,
		--["Add the target to the end of the message when broadcasting."] = true,
		--["Bloodlust message"] = true,
		--["Send a message when Bloodlust/Heroism is cast."] = true,
		--["Bloodlust text"] = true,
		--["The text in the message when Bloodlust/Heroism is cast."] = true,
		--["Bloodlust chat"] = true,
		--["Chat for the Bloodlust/Heroism message."] = true,
			--["Yell"] = true,
			--["Say"] = true,
		--["Mana Tide message"] = true,
		--["Send a message when Mana Tide is cast."] = true,
		--["Mana Tide text"] = true,
		--["The text in the message when Mana Tide is cast."] = true,
		--["Mana Tide chat"] = true,
		--["Chat for the Mana Tide message."] = true,
			
	["General Display"] = "Allgemeine Einstellungen",
	["General Display settings and options for the Custom Message Frame."] = "Allgemeine Einstellungen und Optionen f\195\188r das Anzeigefenster",
		["In Chat"] = "Im Chat",
		["Display message in Chat Frame."] = "Benachrichtigung im Chat Fenster anzeigen",
		["Chat number"] = "Chatnummer",
		["Choose which chat to display the messages in (0=default)."] = "Chatfenster, in dem die Nachrichten angezeigt werden sollen (0=Standard)",
		["On Screen"] = "Bildschirm",
		["Display message in Blizzard UI Error Frame."] = "Benachrichtigungen im Blizzard UI Fehler Fenster anzeigen",
		["Custom Frame"] = "Eigenes Fenster",
		["Display message in Custom Message Frame."] = "Benachrichtigungen im eigenen Fenster anzeigen",
		["Font Size"] = "Schriftgr\195\182\195\159e",
		["Set the font size in the Custom Message Frame."] = "Schriftgr\195\182\195\159e im eigenen Fenster einstellen",
		["Font Face"] = "Schriftart",
		["Set the font face in the Custom Message Frame."] = "Schriftart im eigenen Fenster einstellen",
			["Normal"] = "Normal",
			["Arial"] = "Arial",
			["Skurri"] = "Skurri",
			["Morpheus"] = "Morpheus",
		["Font Effect"] = "Schriftstil", 
		["Set the font effect in the Custom Message Frame."] = "Schriftstil im eigenen Fenster einstellen",
			["OUTLINE"] = "Umrandet",
			["THICKOUTLINE"] = "Dick umrandet",
			["MONOCHROME"] = "Einfarbig",
		["Lock"] = "Sperren",
		["Toggle locking of the Custom Message Frame."] = "Eigenes Fensters sperren an/aus",

	["Scroll Options"] = "SCT/MSBT Optionen",
	["Set the Display Properties for scrolling text."] = "Anzeigeoptionen f\195\188r SCT/MSBT einstellen",
		["Enable"] = "Aktivieren",
		["Toggle showing messages in scrolling text."] = "Anzeige der Benachrichtigungen in SCT oder MSBT ein/ausschalten",
		--[" Scroll output in 'Output'"] = true,
		["Set the font size to use in MSBT."] = "Schriftgr\195\182\195\159e f\195\188r SCT/MSBT einstellen",
		["Set the font face to use in MSBT."] = "Schriftart f\195\188r SCT/MSBT einstellen",
		["Font Color"] = "Schriftfarbe",
		["Set the font color to use in SCT/MSBT."] = "Schriftfarbe f\195\188r SCT/MSBT einstellen",
		["Scroll text in SCT"] = "Scrollender Text in SCT",
		["Toggle whether the text will scroll in SCT."] = "Scrollender Text in SCT an/aus",

	["Windfury"] = "Windzorn",
	["Settings for Windfury counter."] = "Einstellungen f\195\188r Waffe des Windzorns",
		["Enable"] = "Einschalten",
		["Enable WF hit counter."] = "Windzorn Treffer z\195\164hlen an/aus",
		["Crit"] = "Krit",
		["Enable display of WF crits."] = "Anzeige von Windzorn Krits einschalten",
		["Miss"] = "Verfehlen",
		["Enable display of WF misses."] = "Anzeige von Windzorn Verfehlen einschalten",

	["Lightning Overload"] = "Blitz\195\188berladung",
	["Settings for Lightning Overload."] = "Einstellungen f\195\188r Blitz\195\188berladung",
		["Toggle whether to show a message when Lightning Overload procs."] = "Anzeige f\195\188r Ausl\195\182sen der Blitz\195\188berladung ein/ausschalten",
		--["Use alternative method"] = true,
		--["Uses an alternative method to detect LO procs. (Works better in raids, but can be delayed, and damage will probably break)"] = true,
		["Enable display of Lightning Overload crits."] = "Anzeige der kritischen Treffer der Blitz\195\188berladung einschalten",
		--["Damage"] = true,
		--["Enable display of Lightning Overload total damage."] = true,
		--["No Lightning Capacitator"] = true,
		--["Attempt to remove procs coming from the Lightning Capacitator trinket. (Does not always work, and can cause the damage from dual procs to be a bit off)"] = true,
		
	--["Miscellaneous"] = true,
	--["Various other small notices/usefull functions."] = true,
		--["Elemental T5 2-piece bonus"] = true,
		--["Show a message when you get the proc from the Elemental Tier5 2-piece bonus"] = true,
		--["Enhancement T5 2-piece bonus"] = true,
		--["Show a message when you get the proc from the Enhancement Tier5 2-piece bonus"] = true,
		--["Restoration T5 4-piece bonus"] = true,
		--["Show a message when you get the proc from the Restoration Tier5 4-piece bonus"] = true,

	-- More
	["Lightning Shield"] = "Blitzschlagschild",
	["Water Shield"] = "Wasserschild",
	["Earth Shield"] = "Erdschild",
	[" faded"] = " ist abgelaufen",
	--["Main Hand Enchant faded"] = true,
	--["Off Hand Enchant faded"] = true,
	--["Your Earth Shield faded from %s"] = true,
	
	["Frost Shock"] = "Frostschock",
	["Interrupted: %s"] = "Unterbrochen: %s",

	["Windfury Attack"] = "Angriff des Windzorns",
	--["Bloodlust"] = true,
	--["Heroism"] = true,
	--["Mana Tide Totem"] = true,
	
	-- LO
	["Lightning Bolt"] = "Blitzschlag",
	["Chain Lightning"] = "Kettenblitz",
	["Lightning Overload"] = "Blitz\195\188berladung",
	["DOUBLE Lightning Overload"] = "DOPPELTE Blitz\195\188berladung",
	[" CRIT"] = "KRITISCHER TREFFER",
	[" DOUBLE CRIT"] = "DOPPELTER KRITISCHER TREFFER",
	--["Electrical Charge"] = true,

	-- WF
	["Windfury: "] = "Windzorn: ",
	["Windfury Single crit: "] = "Windzorn Einzelkrit: ",
	["Windfury DOUBLE crit: "] = "Windzorn DOPPELKRIT: ",
	["Windfury TRIPLE crit: "] = "Windzorn DREIFACHKRIT: ",
	[" miss)"] = " verfehlt)",

	-- Purge
	["Purge"] = "Reinigen",
	["Purge: "] = "Reinigen: ",

	-- Grounding Totem
	["Grounding Totem"] = "Totem der Erdung",
	["Ground: " ] = "Geerdet: ",

	-- Missing
	["Missing: Elemental Shield"] = "Kein Elementarschild aktiv",
	["Missing: Main Hand Enchant"] = "Keine Waffenhandverzauberung",
	["Missing: Off Hand Enchant"] = "Keine Nebenhandverzauberung",

	-- Frost Shock
	["FS DR: 4 sec"] = "FS Eff.: 4 Sek.",
	["FS DR: 2 sec"] = "FS Eff.: 2 Sek.",
	["FS DR: Immune"] = "FS Eff.: Immun",
	["FS DR has passed"] = "FS Eff. abgelaufen",
	
	-- T5 2-piece set bonus
	--["Charged"] = true,
	--["Invigorated"] = true,
	--["Gained set bonus"] = true,

	-- Font Face
	["FRIZQT__.TTF"] = "FRIZQT__.TTF",
	["ARIALN.TTF"] = "ARIALN.TTF",
	["skurri.ttf"] = "skurri.ttf",
	["MORPHEUS.ttf"] = "MORPHEUS.ttf",
	}
end)